local function OnZombieDead(zombie)
    local players = getPlayer()
    local modData = players:getModData()
    if not modData.ATPoint then
        modData.ATPoint = 0
    else
        modData.ATPoint = modData.ATPoint + 1
    end
end

Events.OnZombieDead.Add(OnZombieDead)
